Bug 1016202 - Rest-API documentation
Rest-API documentation
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.2
Unspecified Unspecified
unspecified Severity urgent
: GA
: JON 3.2.0
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: 1012435
  Show dependency treegraph
 
Reported: 2013-10-07 13:24 EDT by Armine Hovsepyan
Modified: 2015-09-02 20:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-24 11:55:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Armine Hovsepyan 2013-10-07 13:24:58 EDT
Description of problem:

Rest-API doc for jon3.2 should be created based on "RST-001b
P1" requirement.
Corresponding RHQ4.9 requirement in sourceforge -> http://sourceforge.net/projects/rhq/files/rhq/rhq-4.9.0/ rest-api-out.dbx.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.